/* SHARED STYLES */
body {
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  font-family: "Inter", serif;
  line-height: 1.6;
  color: #000;
  background: #FFCF00;
}
a {
  color: #000;
  cursor: pointer;
  font-weight: 800;
}
h1 {
  font-size: 3rem;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: -1px;
  margin-top: 2rem;
}
p {
  font-size: 1.3rem;
  margin-bottom: 2rem;
}
img {
  width: 80px;
}
.wrapper {
  padding: 1rem;
}
.headline, .content {
  margin: 2rem 0 2rem 0;
}
.button {
  background-color: #111111;
  border-radius: 4rem;
  color: #fff;
  text-decoration: none;
  padding: 0.8rem 1rem 0.8rem 1rem;
  text-align: center;
  display: inline-block;
}

@media screen and (min-width: 768px){
  h1 {
  font-size: 4rem;
    margin-top: 2rem;
  }
  img {
    width: 100px;
  }
  .wrapper {
    width: 600px;
    margin: auto;
  }
  .headline, .content {
    margin: 2rem 0 4rem 0;
  }
  p{
    font-size: 1.3rem;
    margin-bottom: 2rem;
  }
}
/*
@media screen and (min-width: 1100px){
  body {
    font-size: 1.2rem;
  }

  .wrapper {
    margin: 0 auto;
    max-width: 60%;
  }
  .headline {
    margin: 0 auto;
  }

  h1 {
    font-size: 6rem;
    text-align: center;
    margin-bottom: 4rem;
  }

  .large-text {
    font-size: 2rem;
  }

  .headline {
    padding: 4rem 0 6rem 0;
  }
}
